package com.youra.qlicker.Acitvitys.CGU;
import com.youra.qlicker.Acitvitys.EER.KYC.KYCsingCertifAEOIActivity;
import com.youra.qlicker.R;
import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.view.MotionEvent;
import android.view.View;
import android.webkit.WebSettings;
import android.webkit.WebView;
import android.webkit.WebViewClient;
import android.widget.Toast;

public class CGU2Activity extends AppCompatActivity {

    private WebView webView;
    private String pathDoc = "file:///android_asset/conditiongeneral.html";

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_cgu2);


        /////
        webView = findViewById(R.id.webView);
        webView.setWebViewClient(new WebViewClient());
        webView.loadUrl(pathDoc);
        WebSettings webSettings = webView.getSettings();
        webSettings.setJavaScriptEnabled(true);



    }
}